version: 1.69.0
files:
  - url: ../../1.69.0/windows/TheiaIDESetup-1.69.0.exe
    sha512: UDvVITgnWuJpNlC53zssXBoR1BWx6vVyWJ9e6ndEZIKwibIMhKqNuKQn3RGVuxOW6HgwoWMFGmcZWwEqh9m/qw==
    size: 355165520
path: ../../1.69.0/windows/TheiaIDESetup-1.69.0.exe
sha512: UDvVITgnWuJpNlC53zssXBoR1BWx6vVyWJ9e6ndEZIKwibIMhKqNuKQn3RGVuxOW6HgwoWMFGmcZWwEqh9m/qw==
releaseDate: '2026-02-27T11:27:00.461Z'
